/* =============================================================================
Theme Name: Phlox Child Theme
Theme URI: #
Author: Abu Bashar
Author URI: https://mrwebcoder.me/
Description: Phlox Child Theme
Version: 1.0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.g0.html
Template: phlox
==============================================================================*/








/* ==============================================================================
=================================================================================
                             Custom Home CSS Start
=================================================================================
=================================================================================*/

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}


body {
    font-family: 'Poppins', sans-serif;
    background: #212529 !important;
    /* background: #212121 !important; */
}
p,span {
    font-family: 'Poppins', sans-serif;
}

h1,h2,h3,h4,h5,h6{
    font-family: "Roboto", sans-serif !important;
}

a {
    text-decoration: none;
}

img{
    max-width: 100%;
}




/* ==============================================================================
=================================================================================
                             Custom Home CSS End
=================================================================================
=================================================================================*/



/* ==============================================================================
=================================================================================
                             Custom CSS Phlox Start
=================================================================================
=================================================================================*/

header#site-header {
    display: none !important;
}

*{
	list-style: none !important;
}

/* =========================== Header =========================== */


.aux-elementor-header.aux-sticky .aux-wrapper {
    border-bottom: none;
    background: #111111;
    transition: background 200ms ease;
}

section.aux-offcanvas-menu.aux-pin-right.aux-open {
    background: #111111 !important;
}


.aux-cross-symbol::before{
    content: "";
    position: absolute;
    display: block;
    height: 1px;
    width: 100%;
    background-color: #ffffff !important;
}
.aux-cross-symbol::after{
    content: "";
    position: absolute;
    display: block;
    height: 1px;
    width: 100%;
    background-color: #ffffff !important;
}

/* ===================================================================================
                             About Me
=====================================================================================*/

ul.experience {
    list-style: none !important;
    color: #dddddd;
}

ul.experience li a {
    color: #ffffff;
}
ul.experience li a:hover {
    color: #ddd;
}

/* ===================================================================================
                             Services
=====================================================================================*/

.my_service_item .elementor-widget-container {
    background: #111418;
/*     padding:2rem !important; */
    border-radius: 0.625rem;
    border: none;
    cursor: pointer;
	
    -moz-transition: all .4s ease-in;
    -webkit-transition: all .4s ease-in;
    -o-transition: all .4s ease-in;
    -ms-transition: all .4s ease-in;
    transition: all .4s ease-in;

    position: relative;
    z-index: 1;
}

.my_service_item .elementor-widget-container::before {
  content: '';
  position: absolute;
  background: #d9f1f2;
  right: 100%;
  left: 0;
  bottom: 0;
  top: 0;
  border-radius: 0.625rem;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  -ms-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
  z-index: -1;
}

.my_service_item .elementor-widget-container:hover::before {
  background: #3fbbc0;
  right: 0;
  background: linear-gradient(45deg, rgb(37, 170, 225) 20%, rgb(48, 221, 138,1) 90%, rgb(55, 210, 135) 100%);
    color: #ffffff;
    /* transform: translateY(-10px); */
    box-shadow: none;
    border-radius: 0.625rem;
}

.my_service_item .elementor-widget-container:hover .eael-infobox .infobox-icon-wrap i{
  color: #ffffff;
  transform: scale(1.2);
}


.my_service_item .elementor-widget-container:hover .eael-infobox .infobox-content h4 {
    color: #ffffff !important;
}

  /* ============================================================================
                            Process section 
    ============================================================================= */

.my_process_item .elementor-widget-container {
  background: #111418;
    border: none;
    cursor: pointer;

    -moz-transition: all .2s ease-in;
    -webkit-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -ms-transition: all .2s ease-in;
    transition: all .2s ease-in;
}
.my_process_item .elementor-widget-container:hover {
  transform: translateY(-1rem);
}

.my_process_item .elementor-widget-container .eael-infobox .infobox-icon-wrap i{
	 padding: 18px 14px !important;
    border-radius: 50%;
	   border: 2px solid #1DBF73 !important;
	
	  -moz-transition: all .4s ease-in;
  -webkit-transition: all .4s ease-in;
  -o-transition: all .4s ease-in;
  -ms-transition: all .4s ease-in;
  transition: all .4s ease-in;
}
.my_process_item .elementor-widget-container:hover  .eael-infobox .infobox-icon-wrap i{
	  color: #ffffff;
  background: #1DBF73;
  transform: scale(1.1);
}

.my_process_item .elementor-widget-container:hover .eael-infobox .infobox-content h4 {
    color: #ffffff !important;
}

/* Process Second item */

.my_process_second_item .elementor-widget-container {
  background: #111418;
    border: none;
    cursor: pointer;

    -moz-transition: all .2s ease-in;
    -webkit-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -ms-transition: all .2s ease-in;
    transition: all .2s ease-in;
}
.my_process_second_item .elementor-widget-container:hover {
  transform: translateY(-1rem);
}

.my_process_second_item .elementor-widget-container .eael-infobox .infobox-icon-wrap i{
	 padding: 18px 18px !important;
    border-radius: 50%;
	   border: 2px solid #1DBF73 !important;
	
	  -moz-transition: all .4s ease-in;
  -webkit-transition: all .4s ease-in;
  -o-transition: all .4s ease-in;
  -ms-transition: all .4s ease-in;
  transition: all .4s ease-in;
}
.my_process_second_item .elementor-widget-container:hover  .eael-infobox .infobox-icon-wrap i{
	  color: #ffffff;
  background: #1DBF73;
  transform: scale(1.1);
}

.my_process_second_item .elementor-widget-container:hover .eael-infobox .infobox-content h4 {
    color: #ffffff !important;
}


/* ==============================================================
                       Portfolio
================================================================ */

.tlp-portfolio button {
    padding: 6px 8px !important;
    font-size: 16px  !important;
    font-weight: 500  !important;
}

 
 .tlp-portfolio .isotope3 .tlp-portfolio-thum img {
    border-radius: 10px !important;
} 

.tlp-portfolio .isotope3 .tlp-portfolio-item:hover .tlp-overlay {
    border-radius: 10px !important;
}

.tlp-portfolio .isotope3 .tlp-portfolio-thum{
    border-radius: 10px !important;
}


.elementor-9 .elementor-element.elementor-element-cd308ff .tlp-portfolio-isotope-button button {
    color: var( --e-global-color-ae84580 );
    border-radius: 5px !important;
}

.my_custom_portfolio_sec .tlp-pagination-wrap {
    display: none !important;
}

/* ==============================================================
                       Show All Portfolio Page
================================================================ */

.tlp-portfolio button {
    border-radius: 5px !important;
}


.tlp-portfolio .isotope3 .tlp-overlay .link-icon a {
    margin-right: 10px !important;
    margin-left: 10px !important;
    font-size: 38px !important;
    width: 70px !important;
    height: 70px !important;
    line-height: 70px !important;
}

/* Responsive */

@media (max-width: 540px){
	
	.tlp-portfolio button {
    padding: 5px 8px !important;
    font-size: 13px !important;
    font-weight: 400 !important;
	margin: 3px !important;	
}
	
}


/* ==============================================================
                       Portfolio Single Datail Page
================================================================ */


.header_wrapper .navbar-toggler {
    color: #ffffff !important;
    background: none !important;
	
}

#inner-body {
    background-color: #212529 !important;
}


.tlp-portfolio-container.tlp-single-detail {
    margin-top: 150px !important;
}

.portfolio-feature-img img {
    max-width: 100%;
    height: auto;
    border-radius: 10px;
}

.tlp-portfolio-container.tlp-single-detail h2.portfolio-title {
    line-height: 1.3;
    margin-bottom: 20px;
    color: #ffffff !important;
}

.tlp-portfolio label {
    font-weight: 500 !important;
    margin-right: 8px;
    color: #dddddd !important;
}

.portfolio-detail-desc .others-info .single-item-meta a{
	color: #1DBF73 !important;
	border-bottom: 1px solid #1DBF73 !important;
	    font-size: 18px !important;
	transition: 0.3s;
}
.portfolio-detail-desc .others-info .single-item-meta a:hover{
	color: #dddddd !important;
	border-bottom: 1px solid #dddddd !important;
}

 .portfolio-detail-desc .others-info .single-item-meta .categories {
    color: #dddddd !important;
}

ul.single-item-meta span {
    color: #ddd !important;
}

.portfolio-short-details p,
.portfolio-details {
    color: #ffffff !important;
}

/* ==============================================================
                       Pricing 
================================================================ */


/* .pricingTable_480 .pricing-content_480 {
    background: #111418 !important;
} */

.pricingTable_480 .pricing-content_480 {
    background: #111418 !important;

}

.pricingTable_480 .pricing-content_480 {
    padding-top: 50px;
/*     background: #fff; */
    background: #111418 !important;
    position: relative;
}

.pricingTable_480 {
    text-align: center !important;
    border: none !important;
    border-radius: 10px !important;
    background: #111418 !important;
}

.pricingTable_480 .pricing-content_480 ul li {
    font-size: 16px !important;
    font-weight: 400 !important;
    color: #ffffff !important;
    letter-spacing: 0.8px !important;
    padding: 2px 0 !important;
/*     border-bottom: 0.2px solid #dddddd !important; */
	border: none !important;
/* 	text-align: left !important; */
}

.pricingTable_480:hover {
    transform: translateY(-1rem);
    transition: 0.5s;
}

.pricingTable_480 .pricingTable-header_480 {
    border-radius: 10px;
}

.pricingTable_480 .read_480 {
    padding: 12px 25px;
    font-weight: 600;
    border-radius: 8px;
    letter-spacing: 1px;
}


/* ====================================== FAQ =============================================*/


.eael-adv-accordion .eael-accordion-list .eael-accordion-header.active {
    border-radius: 10px 10px 0 0 !important;
}

 .eael-adv-accordion .eael-accordion-list .eael-accordion-content {
    border: none;
    border-radius: 0px 0px 10px 10px !important;
}


.elementor-9 .elementor-element.elementor-element-b8d034e > .elementor-widget-container {
    border-radius: 10px !important;
}


/* ===================================================================================
                            Copyright
=====================================================================================*/

.aux-goto-top-btn .aux-arrow-nav.aux-outline {
    width: 45px;
    height: 45px;
    background-color: #1DBF73 !important;
}
.aux-arrow-nav.aux-outline {
    box-shadow: none !important;
}

.aux-arrow-nav.aux-outline .aux-overlay::after {
    background-color: #111111 !important;
    border: 1px solid #111111!important;
}

.aux-site-footer .aux-fold {
    height: 80px !important;
    margin-top: -30px !important;
    margin-bottom: 0px !important;
}

.aux-float-layout .aux-center-middle {
    position: inherit;
    left: auto;
	transform: none !important;
}


.my-copyright-text{
	width: auto !important;
}
.my-copyright-text p{
	text-align: center !important;
	color: #ffffff !important;
	font-size: 16px !important;
	line-height: 1.5rem !important;
	letter-spacing: 0.8px;
}
.my-copyright-text p a{
	color: #1DBF73 !important;
	text-decoration: none;
}

/* Responsive */

@media (max-width: 500px){
	
	.aux-site-footer .aux-fold {
/*     height: 80px !important;
    margin-top: -50px !important; */
    margin-bottom: 20px !important;
}
	
}


/* ==============================================================================
=================================================================================
                             Custom CSS Phlox End
=================================================================================
=================================================================================*/



/* ==============================================================================
=================================================================================
                             Custom Contact Page CSS Start
=================================================================================
=================================================================================*/

/* Left section */





/* Right section */

div.wpforms-container-full .wpforms-form textarea.wpforms-field-medium {
    max-width: 100% !important;
}

.wpforms-submit-container {
    text-align: center !important;
}

/* ==============================================================================
=================================================================================
                             Custom Contact Page CSS End
=================================================================================
=================================================================================*/



/* ==============================================================================
=================================================================================
                             Custom Post CSS Start
=================================================================================
=================================================================================*/


.elementor-1636 .elementor-element.elementor-element-ba042a3 .aux-col .column-entry {
    border-radius: 15px !important;
}
    
     /* article.aux-simple-context, aside.aux-sidebar.aux-sidebar-primary {
        margin-top: 70px !important;
    } */
 

    a {
        color: #1DBF73;
    }
    a:hover {
        color: rgb(221, 221, 221, 0.8);
    }

    .hentry .entry-info .entry-date {
        display: inline !important;
        color: #dddddd;
    }


    .single-post .entry-info .entry-tax:after {
        background: #dddddd !important;
    }    
    .entry-comments {
        display: none !important;
    }
    .entry-author span.meta-sep {
        color: #dddddd !important;
    }
    
    .aux-media-frame.aux-media-image img {
        border-radius: 15px !important;
    }
    
    .type-post .entry-header  .entry-title {
        color: #ffffff !important;
        font-size: 2.3em !important;
		transition: 0.4s linear;
/* 		margin-bottom: -40px !important; */
    }
.type-post .entry-header  .entry-title:hover {
        color: #1DBF73 !important;
    }
    .aux-boxed-container{}
    .type-post .entry-content h2, .comment-body h2 {
        font-size: 2.1em;
        color: #ffffff !important;
        margin-top: 50px;
        font-family: "Roboto", sans-serif;
        font-weight: 700;
        line-height: 1.2em;
        border-left: 5px solid #1DBF73;
        padding-left: 10px;
    }
    
.widget-container h2{
	font-size: 2.1em;
        color: #ffffff !important;
        margin-bottom: -40px !important;
        font-family: "Roboto", sans-serif;
        font-weight: 700;
        line-height: 1.2em;
        border-left: 5px solid #1DBF73;
        padding-left: 10px;
}
    .entry-content {
        color: #ffffff !important;
    }
.single-post .entry-content {
 
    margin-top: -50px;
}

    .simpletoc-list {
        background: #111418;
        /* border: 1px solid #ddd; */
        padding: 30px;
        border-radius: 15px;
      }

      .simpletoc-list li a {
        color: #dddddd !important;
        text-decoration: none;
        transition: 0.3s;
		  border-bottom: 1px dashed;
    }  
      .simpletoc-list li a:hover {
        color: #1DBF73 !important;
    }  

   .aux-tooltip-socials-container.aux-tip-open .aux-tooltip-socials-wrapper {
    background: #1DBF73 !important;
    margin-left: 90px;
}


    
    /* ====================================== */
    
    /************* Single Post *************/

    .single-post .aux-main {
        margin-top: 90px
    }
    
    .single-post .aux-single .aux-wrapper .aux-container {
        padding: 0;
        display: flex;
        flex-flow: row wrap;
        align-items: flex-start;
        padding: 0 35px;
    }
    
    .single-post .aux-primary {
        float: none;
        padding: 0;
        width: 75%;
        padding-right: 80px;
    }
    
    .single-post .aux-sidebar-primary {
        float: none;
        margin: 0;
        width: 25%;
        /* width: 28%; */
    }
    
    .single-post .aux-sidebar-primary .sidebar-inner {
        padding-top: 0;
    }
    
    .single-post .hentry {
        display: flex;
        flex-flow: column wrap;
    }
    .single-post .aux-media-frame {
        border-radius: 15px;
    }
    
    .single-post .entry-main {
        display: flex;
        flex-flow: column wrap;
        order: 2;
        margin-bottom: 60px;
    }
    
    .single-post .entry-author-info {
        order: 4;
        background: #111418;
        border-radius: 15px;
        padding: 30px 30px;
        display: inline-block !important;
        flex-flow: row wrap;
        align-items: center;
    }
    .single-post .entry-author-info .author-description a{
        color: #1DBF73;
		line-height: 1.7em;
    }
    
    .single-post .entry-author-info .author-description {
        margin: 0;
        flex: 1;
    }
    
    .single-post .entry-author-info .author-avatar {
        position: static;
        text-align: center;
        /* margin-right: 66px; */
    }
    
    .single-post .entry-author-info .author-avatar img {
        width: 120px; 
        height: 120px;
    }

    .aux-commentlist .avatar {
    border: none !important;
    border-radius: 50%;
}
    
    .single-post .entry-author-info .author-description dt{
        color: #dddddd;
        font-size: 32px;
        text-align: center;
        align-items: center;
        font-weight: bold;
        line-height: 28px;
        margin-top: 15px;
    }
    
    .single-post .entry-author-info .author-description dd {
        color: #dddddd;
        font-size: 15px;
        font-weight: 400;
        line-height: 23px;
    }
    .single-post .entry-author-info .aux-social-list {
        margin-top: 30px;
    }
    .single-post .entry-author-info .aux-social-list li {
        font-size: 14px;
        color: #fff;
        margin-right: 13px;
    }
    
    .single-post .entry-author-info .aux-social-list li a {
        width: 43px; 
        height: 43px; 
        display: flex; 
        align-items: center;
        justify-content: center;
        background-color: #1DBF73; 
        border-radius: 50%;
        transition: all 150ms ease-out;
    }
    .single-post .entry-author-info .aux-social-list li:hover {
        color: #1DBF73;
    }
    .single-post .entry-author-info .aux-social-list li:hover a {
        background-color: #fff;
    }
    .single-post .aux-next-prev-posts {
        order: 4;
    }
    .single-post .entry-info  {
        order: 1;
        margin-bottom: 25px;
    }
    .single-post .entry-header {
        order: 2;
        margin-bottom: 55px;
    }
    
    .single-post .entry-content {
        order: 3;
    }
    
    .single-post .hentry .entry-meta {
        order: 4;
        padding: 23px 0 ;
        border-top: none ;
        border-color: #E0E0E0;
    }
    
    .single-post .entry-content > p:first-child::first-letter  {
        margin-right: 5px;
        float: left;
        font-size: 65px;
        line-height: 45px;
        font-weight: 500;
        color: rgba(0, 0, 0, 1);
    }
    
    .single-post .entry-info {
        display: flex;
        flex-flow: row-reverse;
        align-items: center;
        justify-content: flex-end;
    }
    
    .single-post .entry-info .entry-tax:before,
    .single-post .entry-info i,
    .single-post .entry-edit {
        display: none !important;
    }
    
    .single-post .entry-info .entry-tax:after {
        content: '';
        display: inline-block;
        width: 26px;
        height: 1px;
        background: rgba(0, 0, 0, 0.3);
        vertical-align: middle;
        margin: -2px 18px 0 8px;
        line-height: 21px;
    }
    
    .single-post .entry-info .entry-tax a {
        color: #1DBF73 !important;
        font-weight: 500 !important;
        letter-spacing: 1.8px !important;
    }
    
    .single-post .hentry .entry-media {
        margin-bottom: 60px;
        order: 1;
    }
    
    .single-post .wp-block-separator {
        margin: 50px 0;
        border-color: rgba(224, 224, 224, 1);
    }
    
    .single-post .entry-content strong {
        font-weight: bold;
    }
    .single-post .aux-quote-normal {
        color: #000000;
        font-size: 40px;
        font-weight: 500;
        line-height: 55px;
        letter-spacing: -0.4px;
        padding: 0;
        text-align: center;
    }
    
    
    .single-post .aux-quote-symbol p:first-child {
        text-indent: 0;
    }
    
    
    .single-post .aux-quote-symbol:after {
        display: none;
    }
    
    .single-post .aux-quote-symbol:before {
        content: '';
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='186.327' height='153.771' viewBox='0 0 186.327 153.771'%3E%3Cdefs%3E%3Cstyle%3E.a%7Bfill:%23e0e0e0;%7D%3C/style%3E%3C/defs%3E%3Cpath class='a' d='M6.856-38.688a179.056,179.056,0,0,1,12.468,65.8q0,38.789-20.087,63.379t-60.954,24.59V83.221q17.317,0,25.629-9t8.312-30.477V37.505H-67.952V-38.688Zm99.051,0a179.056,179.056,0,0,1,12.468,65.8q0,38.789-20.087,63.379t-60.954,24.59V83.221q17.317,0,25.629-9t8.312-30.477V37.505H31.1V-38.688Z' transform='translate(118.375 115.083) rotate(180)'/%3E%3C/svg%3E");
        width: 186px;
        height: 150px;
        left: 50%;
        top: 50%;
        transform: translate(-50%,-50%);
    }
    
    .single-post .entry-meta .entry-tax i {
        display: none;
    }
    
    
    .single-post .entry-meta .entry-tax span {
        margin-right: 10px;
        color: #ffffff !important;
    }
    
    .single-post .hentry footer.entry-meta .entry-tax a, .widget_tag_cloud .tagcloud > a, .widget_tag_cloud .wp-block-tag-cloud > a, .cat-item {
        background: #1DBF73 !important;
        color: #ffffff !important;
        text-decoration: none;
        font-weight: 600;
        display: inline-block;
        transition: 0.3s linear !important;
    }
    .single-post .hentry footer.entry-meta .entry-tax a:hover, .widget_tag_cloud .tagcloud > a, .widget_tag_cloud .wp-block-tag-cloud > a:hover, .cat-item:hover {
        background: #111111 !important;
    }
    .single-post .entry-meta .entry-tax a, .widget_tag_cloud .tagcloud > a, .widget_tag_cloud .wp-block-tag-cloud > a, .cat-item {
        padding: 2px 8px;
        border-radius: 50px;
        border: none !important;
        margin: 5px;
    }
    .single-post .aux-next-prev-posts {
        display: flex;
    }
    
    .single-post .np-prev-section {
        margin-right: 20px;
    }
    
    
    .single-post .np-next-section  {
        margin-left: 20px;
    }
    .single-post .aux-next-prev-posts .np-prev-section .np-nav-text:before,
    .single-post .aux-next-prev-posts .np-next-section .np-nav-text:after {
        display: none
    }
    
    .single-post .aux-next-prev-posts .np-nav-text {
        color: #1DBF73 !important;
        font-family: 'Poppins';
        font-size: 15px;
        font-weight: 500;
        line-height: 21px;
        letter-spacing: 1.8px;
        text-transform: uppercase;
        margin-bottom: 7px;
    }
    
    .single-post .aux-next-prev-posts .np-title {
        font-size: 16px;
        font-weight: bold;
        line-height: 23px;
    }
    
    .single-post .aux-next-prev-posts.nav-skin-boxed-image.aux-next-prev-posts>section {
        border-radius: 15px;
        border: none !important;
        padding: 35px 150px;
    }
    
    .single-post .aux-next-prev-posts.nav-skin-boxed-image.aux-next-prev-posts>section > a {
        display: block;
        position: relative;
        overflow: visible;
    }
    
    .single-post .aux-next-prev-posts.nav-skin-boxed-image.aux-next-prev-posts>section.np-prev-section {
        padding-right: 30px;
    }
    .single-post .aux-next-prev-posts.nav-skin-boxed-image.aux-next-prev-posts>section.np-next-section {
        padding-left: 30px;
    }
    
    .single-post .aux-next-prev-posts.nav-skin-boxed-image.aux-next-prev-posts>section > a:before {
        content: '';
        width: 50px;
        height: 50px;
        display: inline-block;
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='49.95' height='49.95' viewBox='0 0 49.95 49.95'%3E%3Cdefs%3E%3Cstyle%3E.a,.b,.d%7Bfill:none;%7D.a,.b%7Bstroke:%23fff;stroke-width:2px;%7D.b%7Bstroke-linecap:round;%7D.c%7Bstroke:none;%7D%3C/style%3E%3C/defs%3E%3Cg transform='translate(49.95 49.95) rotate(180)'%3E%3Cg class='a' transform='translate(0)'%3E%3Ccircle class='c' cx='24.975' cy='24.975' r='24.975'/%3E%3Ccircle class='d' cx='24.975' cy='24.975' r='23.975'/%3E%3C/g%3E%3Cg transform='translate(21.202 17.459)'%3E%3Cpath class='b' d='M0,0,7.327,7.327,14.654,0' transform='translate(0 14.654) rotate(-90)'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        left: -93px;
    }
    
    .single-post .aux-next-prev-posts.nav-skin-boxed-image.aux-next-prev-posts>section.np-next-section > a:before {
        left: auto;
        right: -93px;
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='49.95' height='49.95' viewBox='0 0 49.95 49.95'%3E%3Cdefs%3E%3Cstyle%3E.a,.b,.d%7Bfill:none;%7D.a,.b%7Bstroke:%23fff;stroke-width:2px;%7D.b%7Bstroke-linecap:round;%7D.c%7Bstroke:none;%7D%3C/style%3E%3C/defs%3E%3Cg class='a'%3E%3Ccircle class='c' cx='24.975' cy='24.975' r='24.975'/%3E%3Ccircle class='d' cx='24.975' cy='24.975' r='23.975'/%3E%3C/g%3E%3Cg transform='translate(21.202 17.837)'%3E%3Cpath class='b' d='M0,7.327,7.327,0l7.327,7.327' transform='translate(7.327) rotate(90)'/%3E%3C/g%3E%3C/svg%3E");        
    }


.aux-comments .comments-title, .comment-reply-title {
    color: #ffffff !important;
}
    
    #respond {
        background: #111418 !important;
        border-radius: 15px;
        padding: 30px 45px;
        margin-bottom: 50px;
    }
    
    #respond #reply-title {
        margin-top: 0;
        margin-bottom: 8px;
        color: #ffffff !important;
    }
    
    .comment-notes, .comment-form p {
      color: #ddd !important;
    }
  
    
    #commentform .aux-input-group input,
    #commentform .aux-input-group textarea {
        background: rgba(255, 255, 255, 1);
        border-radius: 10px;
        border: none;
        padding: 12px 20px;
        width: 100% !important;
        height: auto;
    }
    
    #commentform .aux-input-group textarea  {
        border-radius: 12px;
        padding: 12px 20px;
        max-height: 100px !important;
    }
    
    #commentform .aux-form-cookies-consent input {
        background: #FFF;
        color: #000;
        width: 20px !important;
        height: 20px; 
        border: none; 
        border-radius: 5px;
        display: block;
    }
    
    #commentform .form-submit input[type="submit"]{
            background: #1DBF73 !important;
        border-radius: 10px;
        padding: 15px 35px;
        font-size: 14px;
        text-align: center;
        letter-spacing: 1px;
        margin: 0;
    }
    #commentform .form-submit input[type="submit"]:hover{
            background: rgb(29, 191, 115, 0.7) !important;
    }
    .logged-in #commentform .form-submit {
        margin-top: 0;
    }
    .aux-checkbox + label {
      color: #ddd !important;
    }
    .aux-sidebar ul li a {
        color: #ffffff !important;
        font-weight: 500;
        text-decoration: none;
    }
    
    .aux-commentlist .comment .comment-author, .aux-commentlist .comment .comment-body, .aux-commentlist .comment .comment-reply-nav {
        margin-left: 95px;
        color: #ffffff !important;
    }
    .aux-commentlist .comment .fn a {
        color: #1DBF73 !important;
    }
    
    
    .bypostauthor > header .fn {
        background-color: #111111;
        color: #FFFFFF;
        padding: 1px 12px 6px 12px;
        border-radius: 50px !important;
    }
    .author-indicator {
        color: #ffffff !important;
    }
    .aux-commentlist .comment .comment-author time a {
        color: #dddddd !important;
    }
    .aux-commentlist .comment .comment-reply-nav a, .aux-commentlist .comment .comment-edit-link {
        color: #dddddd !important;
    }
    
    /********/
    h2.elementor-heading-title.elementor-size-default {
        border: 0;
    }
    
    aside .widget-title, aside .wp-block-group__inner-container h2, .aux-aside .widget-title, .aux-aside .wp-block-group__inner-container h2 {
        padding: 0;
        margin-bottom: 0;
        border: 0;
    }
    
    section.elementor-section.elementor-top-section.elementor-element.elementor-element-5626244b.elementor-section-content-middle.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default {
        border-top: 1px solid #ddd;
    }

.wp-block-search__button-outside input[type="search"] {
    background: #fff;
    border: 1px solid #dddddd !important;
	 padding: 10px !important;
}
.wp-block-search__button-outside button[type="submit"] {
    background: #1DBF73 !important;
    border: 1px solid #1DBF73 !important;
    padding: 10px !important;
    margin: 0;
    color: #fff;
    transition: 0.5s;
}
.wp-block-search__button-outside button[type="submit"]:hover {
    background: #111111 !important;
    border: 1px solid #111111;
}


    /* ================= Posts tagged CSS ===================== */

    .aux-boxed-container  {
        margin-top: 100px;
       
    }

    .page-title-section .page-header {
    margin: 0 !important;
}
    .aux-boxed-container .aux-breadcrumbs, .aux-boxed-container .page-title {
        color: #1DBF73;
    }
    .aux-boxed-container .aux-breadcrumbs span a {
        color: #dddddd;
    }
    
    .aux-read-more.aux-outline, .aux-post-nav.aux-outline {
        background-color: #1DBF73;
        border: solid 2px #1DBF73;
        color: #ffffff;
        transition: all 350ms ease-in;
    }
    .aux-read-more.aux-outline:hover, .aux-post-nav.aux-outline:hover {
        
        color: #1DBF73;
        background-color: transparent;
    }
    .aux-read-more, .aux-post-nav {
        padding: 0.52em 1.3em;
        color: #ffffff;
        border-radius: 8px;
        background-color: #1DBF73;
        font-size: 0.82em;
    }
    
    /* ================= Responsive ===================== */

    @media (max-width:767px){

        #respond {
            padding: 20px 35px;
            margin-bottom: 0px;
        }
        .single-post .aux-primary {
            width: 100% !important;
        }
        
        .single-post .aux-sidebar-primary {
            width: 100% !important;
        }

        .aux-resp .aux-sidebar {
            border-top: 1px solid #dddddd;
            margin-top: 50px !important;
        }


        .single-post .aux-next-prev-posts .np-title {
            font-size: 14px;
            line-height: 18px;
        }
        .single-post .aux-next-prev-posts .np-nav-text {
            font-size: 12px;
            line-height: 16px;
            letter-spacing: 0.5px;
            margin-bottom: 3px;
        }

    }

    @media (max-width:540px){

        .single-post .aux-main {
            margin-top: 80px;
            margin-right: 520px;
        }

        .type-post .entry-header  .entry-title {
            font-size: 1.8em !important;
        }
        .type-post .entry-content h2, .comment-body h2, .widget-container h2 {
            font-size: 1.6em;
        }

        .simpletoc-list {
            padding: 10px;
          }

          .aux-boxed-container  {
            margin-top: 50px;
           
        }

        .single-post .aux-next-prev-posts.nav-skin-boxed-image.aux-next-prev-posts>section {
            padding: 15px 100px;
            margin: 7px;
        }

    }

    @media (max-width:480px){

        article.aux-simple-context {
            margin: 0;
        }
        .single-post .aux-single .aux-wrapper .aux-container {
            flex-flow: row wrap;
            padding-left: 20px  !important;
            padding-right: 20px  !important;
        }

        
        .single-post .aux-sidebar-primary {
            float: none;
            margin: 0;
        }

        .entry-tax {
            display: none !important;
        }

        .type-post .entry-header  .entry-title {
            font-size: 1.5em !important;
        }

        .type-post .entry-content h2, .comment-body h2, .widget-container h2 {
            font-size: 1.35em;
        }


        .single-post .aux-next-prev-posts.nav-skin-boxed-image.aux-next-prev-posts>section > a:before {
            left: -70px;
        }
        
        .single-post .aux-next-prev-posts.nav-skin-boxed-image.aux-next-prev-posts>section.np-next-section > a:before {
            left: auto;
            right: -75px;
        }


        .single-post .hentry {
            display: block;
            flex-flow: column wrap;
        }

        .single-post .entry-author-info {
            padding:  20px;
            flex-flow: row wrap;
            align-items: center;
        }

        .single-post .entry-author-info .author-avatar img {
            width: 100px;
            height: 100px;
        }
        .single-post .entry-author-info .author-description dt{
            font-size: 25px !important;
        }



    }


    
  


/* ==============================================================================
=================================================================================
                             Custom Post CSS End
=================================================================================
=================================================================================*/




/* ==============================================================================
=================================================================================
                             Custom Responsive  CSS Start
=================================================================================
=================================================================================*/



  @media (max-width: 767.98px) {


    p {
        font-size: 15px;
        line-height: 24px;
    }


 }
 
 
 
 

 @media (max-width:430px){

  h3 {
    font-size: 1.125rem;
}

    p {
        font-size: 0.875rem;
        line-height: 1.5rem;
    }
             

 }
 
/* ==============================================================================
=================================================================================
                             Custom Responsive  CSS End
=================================================================================
=================================================================================*/









